Subject: Re: [xml2rfc] Artwork only available as svg

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 1 Jul 2020 13:23:19 +0200

Hi Brian,

On 2020-07-01 06:57, Brian E Carpenter wrote:
> I'm pretty sure I'm missing something obvious, but when embedding <svg> in-line in <artwork> the conversion to v3 txt produces this:
> 
>       (Artwork only available as svg: No external link available, see
>       draft-carpenter-eligibility-expand-03.html for artwork.)
> 
> I naively hoped that <artwork alt="blah blah"> would replace that, but it doesn't.
> 
> Is there a solution?

Yes, <artset> containing two <artwork> instances.  I wrote up that in my
little Intro to V3 last year: 

https://tools.ietf.org/src/xml2rfc/trunk/cli/doc/xml2rfc3.html#artwork-alternatives

Best regards,

	Henrik